LIBKYLOCATION(3)

NAME
kdk_loaction_get - 获取地址信息

SYNOPSIS
#include <libkylocation.h>

extern char *kdk_loaction_get();

Link with -lkylocation.

Detailed Description
This library contains address information.

RETURN VALUE
The return value is generally specific to the individual function called.

CONFORMING TO
These functions are as per the withdrawn POSIX.1e draft specification. The following functions are Linux extensions: kdk_loaction_get().

SEE ALSO
kdk_loaction_get(3).